You are here

Pidgin: Error loading gaim.dll. Error: 1114

6 posts / 0 new
Last post
glamoursmith
Offline
Last seen: 17 years 5 months ago
Joined: 2006-09-20 17:23
Pidgin: Error loading gaim.dll. Error: 1114

Hi, I downloaded the app and installed it on my thumb drive. When I went clicked the gaim.exe icon, I received the error message. Help!!!!

Many thanks,
Carollynn

John T. Haller
John T. Haller's picture
Online
Last seen: 3 min 53 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
GTK

You most likely have GTK 2.8.x installed on your PC, which is incompatible with Gaim.

Sometimes, the impossible can become possible, if you're awesome!

glamoursmith
Offline
Last seen: 17 years 5 months ago
Joined: 2006-09-20 17:23
What else can I do?

I've uninstalled my PC version of Gaim. I see GTK 2.6.2 in my list of programs. Do I need to unistall GTK? Not sure what other programs it works with, so did not uninstall that.

OS - XP SP2 - Power User
I use Adobe Creative suite (photoshop, indesign,illustator, imageready) and Fireworks graphics pkgs.

Thanks for your help!

KShakespeare
Offline
Last seen: 17 years 4 months ago
Joined: 2006-10-08 19:42
I'm experiencing the same

I'm experiencing the same problem. I have GTK+ Runtime 2.6.2 rev a installed.

John T. Haller
John T. Haller's picture
Online
Last seen: 3 min 53 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Gaim.exe?

Wait... gaim.exe? Why would you run that? You're supposed to be running GaimPortable.exe and nothing else.

Sometimes, the impossible can become possible, if you're awesome!

glamoursmith
Offline
Last seen: 17 years 5 months ago
Joined: 2006-09-20 17:23
not running gaim.exe

Sorry, I meant to say I was attempting to run GaimPortable.exe. I did have standard Gaim on my system, but uninstalled it and removed the Gaim files from regedit. I am still unable to run the portable app version. You mentioned originally that I might be running GTK 2.8.x, however the version of GTK I have is 2.6.2.

Any suggestions?

Thanks!

Topic locked